DCFOD(3)

SYNOPSIS
SUBROUTINE DCFOD (METH, ELCO, TESCO)

NAME
dcfod - Subsidiary to DDEBDF

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CFOD-S, DCFOD-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
DCFOD defines coefficients needed in the integrator package DDEBDF

SEE ALSO
DDEBDF

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
820301 DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)